package  org.ts.ddcs.dataStream;


/**
 * 数据流主模块实例
 *
 * @author dylan
 */
public class DataStreamManageHolder {
    private static class InstanceHolder {
        static DataStreamManageHolder instance = new DataStreamManageHolder();
    }

    public static DataStreamManageHolder newInstance() {
        return DataStreamManageHolder.InstanceHolder.instance;
    }

    public DataStreamManager dataStreamManager;
}
